.BrandonGrotesque-Regular { 
	font-family: BrandonGrotesque-Regular;
	font-weight: normal;
	font-style: normal;
}
.BrandonGrotesque-Bold { 
	font-family: BrandonGrotesque-Bold;
	font-weight: normal;
	font-style: normal; 
}

body {
	font-family: BrandonGrotesque-Regular; 
	font-weight: normal; 
	font-style: normal; 
	
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h1 {font-family: BrandonGrotesque-Bold; 
	font-weight: normal; 
	font-style: normal; 
	text-transform : uppercase ; line-height:130%; font-size:30px; margin-top:10px;}
	
h2 {font-family: BrandonGrotesque-Bold; 
	font-weight: normal;  font-style: normal;
	text-transform : uppercase ; line-height:130%; font-size:20px; margin-top:50px;}

hr {margin:2px; margin-bottom:0; }

/* pour desactiver bootstrap */
a{color:#fff;text-decoration:none}

#bloc_langue {
	z-index: 105;
	position:absolute;
	margin-top:10px;
	right:0;
	margin-right:10px;
}

.type_getraenke{
font-family: BrandonGrotesque-Regular; 
	font-weight: normal; 
	font-style: normal; 
	text-transform : uppercase ; line-height:130%; font-size:20px; padding-top:50px;
}
.titre{
margin-top:-2px;
text-shadow: 1px 1px 12px #000;
}

/* a {color:#FFF;} */

p{
font-family: BrandonGrotesque-Regular; 
	font-weight: normal; 
	font-style: normal; 
margin:0:
}

body,td,th, {
	font-family: BrandonGrotesque-Regular; 
	font-weight: normal; 
	font-style: normal; 
	
	font-size: 17px;
	color: #333;
	font-size:17px;
}

@media only screen and (min-width: 768px) {
	

	
	.ul_menu { padding:0;  margin:0; margin-left:500px;  list-style-type:none; display:inline; z-index:101; padding:8px}
	.li_menu {list-style-type:none;display:inline;text-transform:uppercase; margin-right:10px; }
	.a_menu:visited {color:#FFF; text-decoration:none;  }
	.a_menu_selected {color:#000; background-color:#fff; text-transform:uppercase; text-decoration:none; padding:5px; /*padding:8px;  bas */}
	.a_menu_selected:visited {color:#000; background-color:#fff; text-transform:uppercase; text-decoration:none; padding:5px; /*padding:8px;  bas */}
	.a_menu:hover{color:#000; background-color:#fff; text-transform:uppercase; text-decoration:none; padding:8px; /*padding:8px;  bas */}
	
	.a_menu {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
	
	#menu {
	position: fixed;
	margin-left:0;
	margin-top:0px;
	width:100%;
	height:50px;
	color:#FFF;
	background:#202020;
	padding-top:15px;
	z-index: 100;
	}
	
	/* logo */
.position_logo{
position: absolute;
margin-top:10px;
left: 11%;
margin-left: 0px;
z-index: 101;
}

}


.position_logo_taille_img{}

#menu_bloc_gauche{
margin-top:-5px;
position:fixed;
left: 11%;
margin-left: 0px;
width:540px;
}

#menu_bloc_droite{
margin-top:5px;
position:fixed;
right: 50%;
margin-right: -200px;
width:440px;
text-align:right;
}

#menu_bloc_droite a {
	text-transform :uppercase ; 
	padding:2px;
	text-decoration:none;
	font-size:14px;
}

#bloc_image{
	position: fixed;
	margin-top: 50px; 
	width: 100%;
	height: 100%;
	background-color:#000;
}

.igm_grand{
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-size: cover;
}


#img_car_tawan {
	margin-top: 0px;
	width: 500px;
	height: 500px;
	background-image: url(img/test_bild.jpg);
	background-repeat: no-repeat;
	text-align:center;
	overflow: hidden;
	background-size: cover;
	background-color:#F00;
}

.style_img{}

#bloc_footer{
position: fixed;
left:0;
bottom:0px;
width:100%;
text-align:center;
background-color:#202020;
color: #fff;
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
opacity: 0.6;
filter: alpha(opacity=60); /* For IE8 and earlier */
}

#bloc_footer a{color:#FFF;	}


#bloc_blanc {
	position: absolute;
	left: 8%;
	width: 830px;
	margin-top: 11%;
	background-color: #FFF;
	box-shadow: 1px 1px 12px #555;
	background-color: #fff;
	font-size: 17px;
}


#bloc_blanc hr{color: #000; margin-top:4px; margin-bottom:4px;}


#bloc_fermer{
position:fixed;
left: 8%;
padding-left:864px;
margin-top:13%; 
text-align:right;
}

#bloc_fermer a{
color:#000;
text-decoration:none;
font-size:30px;
}


/* SCROLL */
.content{margin:40px; width:440px; height:70%; padding:20px; overflow:auto; }


#bloc_blanc p{
font-size:17px;
margin:5px;
}
#bloc_blanc td {
line-height:100%;
}
	
#bloc_blanc a{
	color: #EB0029;
}

.position_druck { position:absolute; margin-left:530px; margin-top:-50px;}

